Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.linkio.world/otc/business_customer \ --header 'ngnc-sec-key: <api-key>'
{ "code": "GET_SUCCESSFUL", "message": "Customer retrieved.", "data": { "customer_id": "<string>", "customer_name": "<string>", "customer_email": "<string>", "customer_phone": "<string>", "customer_address": "<string>", "customer_country": "<string>", "status": "<string>" } }
Retrieve a single customer by customer_id. Not available in test mode.
customer_id
The customer ID returned when the customer was created.
Customer retrieved successfully.
"GET_SUCCESSFUL"
"Customer retrieved."
Show child attributes